* {
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: 'kallistoThin';
  src: url('../Fonts/Kallisto Thin.otf') format('opentype');
  /* Add other font properties if needed */
}

@font-face {
  font-family: 'kallistoBold';
  src: url('../Fonts/Kallisto Bold.otf') format('opentype');
  /* Add other font properties if needed */
}

.eyeIcon {
  color:white;
}

.forgotPass {
  color: #F0E45D;
}

.rememberMe {
  font-family: kallistoThin;
  color:white;
}

.button {
  width: 100%;
  background-color: #F0E45D !important;
  font-family: kallistoBold !important;
  color: #413C58 !important;
}

.userAndPassword {
  font-size: 0.9em !important;
  padding-top:20px;
  padding-bottom: 20px;
  background-color: rgba(251, 251, 251, 0.3) !important; /* Transparent grey background */
  color: #FFFFFF !important;
}

.userAndPassword::placeholder {
  color: #FFFFFF !important; /* Bright white placeholder color */
}

.userAndPassword::-webkit-input-placeholder {
  /* WebKit browsers (Chrome, Safari) */
  color: #FFFFFF !important; /* Bright white placeholder color */
}

.userAndPassword::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #FFFFFF !important; /* Bright white placeholder color */
}

.userAndPassword:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #FFFFFF !important; /* Bright white placeholder color */
}

.userAndPassword:-moz-placeholder {
  /* Mozilla Firefox 18- */
  color: #FFFFFF !important; /* Bright white placeholder color */
}

.container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-image: url("https://i.imgur.com/yvjdWyD.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
 
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn 0.8s ease-in;
}